body {
/*background-color:#f1f1f1;*/
background:url("nature_hd_vector-wide.jpg") ;
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
background-size: 100%;

color:#333;
margin:0;
padding:0;
}

#topNav{
 background-color:#347C2C;
 overflow: hidden;
 top: 0px;
 width: 100%;
 position:fixed;
 z-index: 1;
  color: white;
  font-size: 13px;
}

#topNavContainer{
  width:900px;
  margin:0 auto;
}

#topNavLinks{
  width:550px;
  float: left;
  display: block;
  margin-top: 10px;
}

#linkTable{
     vertical-align: text-bottom;
     padding-top: 4px;
}

#topNavLinks a{
  color: white;
}

#topNavLinks span{
  padding: 10px;
}

#date{
  width:230px;
  float: right;
  vertical-align: bottom;
}
 
#wrapper {
width:900px;
overflow: hidden;
background-color:white;
margin:0 auto;
border-left:1px solid #254117;
border-right:1px solid #254117;
}

#header {
padding-top: 30px;
width:900px;
height:170px;
margin-bottom:10px;
border-bottom:1px solid #254117;
border-top:1px solid #254117;
}

#header #id{
  float: right;
  text-align: right;
  padding: 10px;
  vertical-align:bottom;
}

#header #logo{
  float: left;
  margin-left: 30px;
  padding: 10px
}

#header .logo-link{
  float: left;
  vertical-align: bottom;
  font-weight: bold;
  margin-top: 20px;
  padding: 10px;
  color: #571B7E;
}

#header #counter{
  float: right;
  vertical-align: bottom;
  margin-top: 10px;
  margin-right: 20px;
  padding: 10px;
}

#socialButtons{
  padding-top: 5px;
}

#socialButtons td{
  padding:3px 5px;
}

.fixed{
  position: fixed;
  padding-top: 10px;
}

.button {
  border-top: 1px solid #C7377D;
  border-right: 1px solid #C7377D;
  border-bottom: 1px solid #C7377D;
  border-left: 1px solid #C7377D;
  border-radius:15px;
}

#nav {
float:left;
background:white;
font-size:93%;
line-height:normal;
border-bottom:1px solid #254117;
width: 100%;
}

#nav ul {
margin:0;
padding:0px 10px 0 20px;
list-style:none;
}
    
#nav li {
display:inline;
margin:0;
padding:0;
}
    
#nav a {
float:left;
background:url("tableftC.gif") no-repeat left top;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
}

#nav a span {
 float:left;
 display:block;
 background:url("tabrightC.gif") no-repeat right top;
 padding:5px 15px 4px 6px;
 color:#254117;
 }
 
 /* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a span {float:none;}
    /* End IE5-Mac hack */
#nav a:hover span {
      color:#FFFFFF;
      }
#nav a:hover {
      background-position:0% -42px;
      }
#nav a:hover span {
      background-position:100% -42px;
      }
#nav a.selected {
    color:#FFFFFF;
    background-position:0% -42px;
}
#nav a.selected span {
  color:#FFFFFF;
  font-weight: bold;
  background-position:100% -42px;
}

#content {

width:650px;
float:left;
padding:10px;
background-color: white;
font-family: Geneva, Tahoma, Verdana, sans-serif;
}

#content div{
margin-top:20px;
margin-bottom:10px;
}

#content div table{
   text-align:justify; 
   width: 100%;
   padding-top: 10px;
}

#sidebar {
width:200px;
float:right;
position: fixed;
font-size:93%;
left: 67%;
margin-top:100px;
margin-right:10px;
margin-bottom:25px;
background-color: white;
border-bottom:1px solid #9DC209;
border-top:1px solid #9DC209;
border-left:1px solid #9DC209;
border-right:1px solid #9DC209;
border-radius:25px;
}
		
#sidebar li {
        list-style: none;
        margin-right:10px;
		margin-left:10px;
        padding: 0;
		font-size:83%;
        }
		
#sidebar #reviewsLink {
  display: block;
  text-align: center;
}

#footer {

width:900px;
overflow: hidden;
border-top:2px solid #254117;
padding-left: 18px;
color:#6CBB3C;
font-weight: bold;
}

.imageWrapLeft {
    float:left;
    margin-right:15px;
    margin-bottom: 15px;
}

.imageWrapRight {
    float:right;
    margin-left:15px;
    margin-bottom: 15px;

}

p {
  font-family: monotype;
  font-style: italic;
  font-size: 105%;

}

.italic {
  font-family: monotype;
  font-style: italic;
  font-size: 108%;
  font-weight: bold;
  text-align: center;
  color: #571B7E;
}

.linearBkg{
  background-image: -webkit-gradient(
  linear,
  left top,
  right bottom,
  color-stop(0%, #7FE817),
  color-stop(1, #FFE87C)
  );
  background-image: -o-linear-gradient(right left, #347C17 0%, #FFE87C 100%);
  background-image: -moz-linear-gradient(right left, #347C17 0%, #FFE87C 100%);
  background-image: -webkit-linear-gradient(right left, #347C17 0%, #FFE87C 100%);
  background-image: -ms-linear-gradient(right left, #347C17 0%, #FFE87C 100%);
  background-image: linear-gradient(to right left, #347C17 0%, #FFE87C 100%);
  padding-left:5px;
  padding-right:45px;
  overflow:hidden;
  font-size:105%;
  font-weight: bold;
  color: #571B7E;
}

.small-text{
  font-size:90%;
   text-align:justify; 
}

.numbered-text{
  font-weight: bold;
}

.profile{
  color: #571B7E;
  font-weight: bold;
  text-align:center; 
}

.divImages{
  text-align: center;
  display: block;
    margin-left: auto;
    margin-right: auto; 
}

.link-and-text{
  color: #571B7E;
  text-align: center;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-weight: bold;
}

.greeting{
  color: #571B7E;
  text-align: left;
  font-weight: bold
}

.link{
  color: #0041C2;
  font-weight: bold
}

a:hover{
  color: #0041C2;
  font-weight: bold
}

#sidebar .review-header{
   color:#254117;
    background:#85BB65;
    border-style:solid;
    border-width:1px;
    border-color:#85BB65;
    font-weight:bold;
    padding:5px;
    text-align:center;
    vertical-align:top;
    border-top-left-radius:25px;
    border-top-right-radius:25px;
}

table.th-comparison
{
    border-spacing:1px;
    border-style:solid;
    border-width:2px;
    border-color:#2C4F85;
    font:14px Georgia, serif;
    padding:0;
    box-shadow:0px 0px #000000;
    border-radius:10px;
}
 
th.th-comparison
{
    color:#FFFFFF;
    background:#631B85;
    border-style:solid;
    border-width:1px;
    border-color:#2C4F85;
    font-weight:bold;
    padding:5px;
    text-align:center;
    vertical-align:top;
}
 
tr.tr-comparison
{
    color:#080808;
    font-weight:normal;

}
 
tr.tr-comparison:hover td
{
    color:#081C6B;
}
 
td.td-comparison
{
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-width:1px;
    border-color:#2C4F85;
    padding:3px 5px;
    text-align:left;
    vertical-align:center;
}
 
th.th-comparison:first-child
{
    border-top-left-radius:10px;
}
 
th.th-comparison:last-child
{
    border-top-right-radius:10px;
}
 
tr.tr-comparison:last-child td.td-comparison:first-child
{
    border-bottom-left-radius:10px;
}
 
tr.tr-comparison:last-child td.td-comparison:last-child
{
    border-bottom-right-radius:10px;
}

